<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.crm.manager.dao.mapper.ControlPanelStatisticsMapper">
    <select id="searchManagerApplyNumber"
            resultType="com.crm.rely.backend.model.pojo.view.ControlPanelManagerApplyNumberView">
        SELECT
            (SELECT count(finance_deposit.id) FROM finance_deposit WHERE `status`=1 and callback_status=1) as
                deposit_apply,
            (SELECT count(finance_withdraw.id) FROM finance_withdraw WHERE `status`=1) as withdraw_apply,
            (SELECT count(custom_info.id) FROM custom_info WHERE  apply_real_status =1) as custom_verification_apply,
            (SELECT count(custom_login_firm_offer.id) FROM custom_login_firm_offer WHERE `status`=1 ) as firm_offer_apply,
            (SELECT count(custom_login_asset_management.id) FROM custom_login_asset_management WHERE `status`=1) as asset_management_apply
    </select>

</mapper>